<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>More DOM Manipulation Examples</title>
    <script src="app.js" defer></script>
</head>
<body>
    <h1>Class List:</h1>
    <label for="add-name">Enter name:</label>
    <input id="input-name" type="text" placeholder="John">
    <button id="btn-add-name">Add name!</button>
    
    <ul id="names-list"></ul>

</body>
</html>